Показано с 1 по 2 из 2

Тема: ошибка

  1. #1
    Новичок
    Регистрация
    27.07.2010
    Сообщений
    5

    ошибка

    you need an authorized language pack from blizzard intertaiment to use this language

    что это за ошибка?? что делать??

  2. #2
    damaGe[sGw
    you need an authorized language pack from blizzard intertaiment to use this language

    что это за ошибка?? что делать??
    Перевод:Вы нуждаетесь в санкционированном языковом пакете от blizzard intertaiment, чтобы использовать этот язык

    Вы хоть подробно описали что качали, как ставили, после чего ошибка появилась?

    На будущее создавайте темы с более информативным заголовком!!
    Последний раз редактировалось xam; 28.07.2010 в 21:51.

Информация о теме

Пользователи, просматривающие эту тему

Эту тему просматривают: 1 (пользователей: 0 , гостей: 1)

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •